@charset "utf-8";

body.p-liquid #contents {
	background:none;
	}

/*==================================================================
	commn styles
===================================================================*/


/*==================================================================
	main styles
===================================================================*/

h1{
	font-size:166%;
	font-weight:bold;
	margin:15px 0 5px;
}
#newstime {
	color:#666;
	font-weight:normal;
	margin:4px 0px 15px;
}


/*==================================================================
	#articles styles
===================================================================*/

#articles .section{
	padding:12px 0px;
	background: url("http://img.campuscity.jp/common/line_dot.gif") repeat-x 0% 100%;
	}
#articles .section h2{
	font-size: large;
	font-weight:bold;
	}
#articles .section p{
	margin:5px 0px;
	}
#articles .section .data{
	color:#2F6D00;
	}
#articles .section li{
	display:inline;
	margin-right:4px;
	}
#articles .section ul{
	margin-top:8px;
	}




/* 画像有り */
.section.clearfix{
	}
.section.clearfix a.img{
	display:block;
	float:left;
	text-align:center;
	width:160px;
	height:120px;
	padding:1px;
	border:2px solid #DDD;
	}
.section.clearfix a.img:hover{
	border-color:#69C;
	}
.section.clearfix div{
	margin-left:175px;
	}


/*==================================================================
	#article styles
===================================================================*/

#article{
	font-size:120%;
	line-height:190%;
	}
#article p {
	margin-bottom:1.2em;
}
#article .section .headline{
	margin-bottom:5px;
}
#article .section{
	margin-bottom:15px;
}
#article .section li{
	padding-bottom:4px;
}
#provider{
	text-align:right;
	}

#bookmark ul,ol{
	list-style: none outside none;
	}
#bookmark li{
    float: left;
    padding: 0 5px;
	display:inline;
	font-size:100%;
	line-height:1;
	}

.relatekeyword{}
.relatekeyword li{
	display:inline;
	}

.detail_img,
.news_detail_img{
	padding:5px 0 20px;
	text-align:center;
}
.news_detail_img img,
.news_detail_img a img{
	border: 3px #DDD solid;
	padding:2px;
	background:#FFF;
	}
.news_detail_img a:hover img{
	border-color: #FB6995;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	}
/*hs*/
.hs ul {
	margin:0 0 0 5px;
}
.hs ul li{
	float:left;
	width:135px;
}
.hs p{
	text-align:right;
	padding:0 10px 0 0;
	color:#999;
}


#adingo_keywords_0066400001{}
.adingo_keywords{}
#footerSponsorText a{
	font-weight:bold;
	text-decoration:underline;
	}

#footerSponsorText li{
	display:inline;
	margin-right:0.5em;
	}
#footerSponsorText ul{
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;
	margin:0.5em 0px;
	padding:0.5em 0px;
	}

/*新生活応援コラム*/
img#newLife{
	margin:10px 0 -10px 0;
}